#search-container
{
	padding-top: 40px;
}
#search-2
{
	margin-top: -3px;
}
#header-2 ul#menu-2 li#choose-currency
{
	margin-left: 360px;
}
#header-2 ul#menu-2 li#choose-language
{
	margin-left: 240px;
}
.button-as-link span.button_change_address, .button-as-link span.small_edit {
     height: 16px;
     display: inline-block;
}
#customer-care
{
	top: 34px;
}
#account
{
	margin-top: 40px;
}
.italian #header-1 #header-1-2 #menu-top
{
	margin-left: -5px;
	width: auto;
}
#header-1 #menu-top li.sub a, #header-1 #menu-top li.sub:hover a
{
	background-position-x: 114px;
}
.italian #header-1 #menu-top li.sub ul
{
	background-color: #FFF;
	width: 134px;
	z-index: 400;
	position: relative;
}
.italian #header-1 #menu-top li.sub ul li a
{
	padding-right: 1px;
}
.english #header-1 #header-1-2 #menu-top
{
	width: 517px;
	margin-left: 136px;
}
.english #header-1 #menu-top li.sub ul
{
	background-color: #FFF;
	width: 144px;
	z-index: 400;
	position: relative;
}
.french #header-1 #header-1-2 #menu-top
{
	margin-left: 100px;
	width: 553px;
}
.french #header-1 #menu-top li.sub a, #header-1 #menu-top li.sub:hover a
{
	background-position-x: 114px;
}
.french #header-1 #menu-top li.sub > a
{
	background-position: 122px 11px;
}
.french #header-2 ul#menu-2 li#choose-currency
{
	margin-left: 350px;
}
.french #header-1 #menu-top li.sub ul
{
	background-color: #FFF;
	width: 150px;
	z-index: 400;
	position: relative;
}
.french #header-2 ul#menu-2 li#choose-language
{
	margin-left: 190px;
}
.spanish #header-1 #header-1-2 #menu-top
{
	width: 590px;
	margin-left: 65px;
}
.spanish #header-1 #menu-top li.sub ul li a
{
	padding-right: 0;
}
.spanish #header-1 #menu-top li.sub ul
{
	background-color: #FFF;
	width: 130px;
	z-index: 400;
	position: relative;
}
.spanish #header-2 ul#menu-2 li#choose-currency
{
	margin-left: 330px;
}
.spanish #header-2 ul#menu-2 li#choose-language
{
	margin-left: 170px;
}
#header-0 .login, #header-0 .cart
{
	background-image: none;
}
.is-checkout #header-1 #nverde
{
	margin-left: 524px;
}
#header-2 ul#menu-1-container li#search-container
{
	padding-top: 4px;
}
#header-2 ul#menu-1-container li#search-container input.search-submit
{
	padding: 3px 0;
	border-width: 0;
}
#header-2 ul#menu-1-container li#search-container input#search_value_id
{
	margin-top: 2px;
	height: 20px;
}
#header-2 #menu-2-container
{
	margin-top: -2px;
}
#header-2
{
	/*background-image: url(../images/holyart_sprite.png);*/
	background-position: -10px -102px;
	/*background-color: transparent;*/
	height: 37px;
}
#menu-1-base
{
	height: 11px;
}
#home-banners
{
	padding-left: 2px;
	position:relative;
}
.product_slider_wrap a.right
{
	margin-left: -20px;
	margin-top: -169px;
}
#indexHomeBody  #menu-1-base, #header-2 li#menu-1-base:hover
{
	background-position: right 11px;
}
#header-2 li#menu-1-base:hover
{
	height: 11px;
}
.italian#indexHomeBody #header-2 li#menu-1-base > ul
{
	margin-top: 26px;
	margin-left: -106px;
}

.french#indexHomeBody #header-2 li#menu-1-base > ul
{
	margin-top: 26px;
	margin-left: -124px;
}
.spanish#indexHomeBody #header-2 li#menu-1-base > ul
{
	margin-top: 26px;
	margin-left: -136px;
}
.german#indexHomeBody #header-2 li#menu-1-base > ul
{
	margin-top: 26px;
	margin-left: -121px;
}
.english#indexHomeBody #header-2 li#menu-1-base > ul
{
	margin-top: 26px;
	margin-left: -127px;
}
.italian #header-2 li#menu-1-base:hover > ul
{
	margin-top: 23px;
	margin-left: -106px;
}

.french #header-2 li#menu-1-base:hover > ul
{
	margin-top: 23px;
	margin-left: -124px;
}

.german #header-2 li#menu-1-base:hover > ul
{
	margin-top: 23px;
	margin-left: -121px;
}

.spanish #header-2 li#menu-1-base:hover > ul
{
	margin-top: 23px;
	margin-left: -136px;
}

.english #header-2 li#menu-1-base:hover > ul
{
	margin-top: 23px;
	margin-left: -127px;
}


.italian #header-2 ul#menu-1 li#rep-1 > ul, .italian #header-2 ul#menu-1 li#rep-3 > ul
{
	height: 380px;
	
}

.english #header-2 ul#menu-1 li#rep-1 > ul, .english #header-2 ul#menu-1 li#rep-3 > ul
{
	height: 405px;
}

.french #header-2 ul#menu-1 li#rep-1 > ul, .french #header-2 ul#menu-1 li#rep-3 > ul
{
	height: 405px;
}

.german #header-2 ul#menu-1 li#rep-1 > ul, .german #header-2 ul#menu-1 li#rep-3 > ul
{
	height: 420px;
}

.spanish #header-2 ul#menu-1 li#rep-1 > ul, .spanish #header-2 ul#menu-1 li#rep-3 > ul
{
	height: 380px;
}


#header-2 ul#menu-1 li#rep-1 > ul li ul, #header-2 ul#menu-1 li#rep-3 > ul li ul
{
	/*top: -10;*/
	position: absolute;
	top:0px;
	float:none;
	display:block;
	margin-left:220px;
	
	
}
#header-2 ul#menu-1 li#rep-1 > ul li ul:first-child, #header-2 ul#menu-1 li#rep-3 > ul li ul:first-child
{ 
   margin-top:10px;
}
#indexHomeBody #header-2
{
	margin-bottom: 18px;
}
.item-overlay
{
	margin-left: 121px;
}
.item-discount-qt
{
	margin-left: -17px;
}
.product_slider
{
	height: 245px;
}
#overlay-top, #overlay-item-new
{
	top: 0;
}
#home-hero
{
	margin-bottom: 0;
}
#header-1 #menu-top li ul li
{
	position: static;
	z-index: 1000 !important;
}
#header-1 #menu-top {
	z-index:199;
}


#column-2 #item-cart-add input[type="text"]
 {
	
	 padding-top:7px;
	 padding-bottom:8px;
	 height:auto;
	 
 }
 
 #header-2 ul#menu-1-container li#search-container
{
	padding-top: 4px;
}


#cart-info .ZW_cart_text
{
	float:left;
	margin-left:3px;
}

#indexHomeBody #menu-1-base
{
	background-image:none;
}

#search-tips-container
{
	padding-top:15px;
}

#menu-1-base:hover
{
	background-image:none;
}

.addthis_toolbox
{
	display:none;
}


.product_tabs li a, .product_tabs li a.current
{
	display:inline-block;
	padding-top:7px;
	padding-bottom:7px;
}

.zw-cart-item-image, .zw-cart-item-description, .zw-cart-item-price, .zw-qt-item
{
	display:inline;
	float:left;
}

#abdatc_overlay
{
	background-image:url("../images/abdatc_overlay.png");
	background-color:transparent;
	
}